﻿.content{ width:1000px; margin:20px auto;}
.left{float:left; width:710px; padding-bottom:30px;}
h1{background:#f45405; height:36px; line-height:36px; color:#FFF; font-weight:lighter; font-size:30px; padding-left:95px; margin-top:14px; width:140px; float:left; text-align:right;}
h2{font-size:18px; background:#FFF; padding-left:20px; color:#f45405; height:36px; float:left; font-weight:lighter; padding-top:25px;}
.result{width:650px; float:right; padding-top:20px; overflow:hidden}
.right{float:right; width:220px;  margin-top:14px; height:100%;}
.bodyfont{font-size:32px; color:#f45405;}
.search{padding-bottom:30px;}
.map{float:right; margin-bottom:20px;}
.joblist{}
.jobbox table{display: none; margin-bottom:30px;}
.bottom{margin:auto;width:100%;padding:20px 0;text-align:center; background:#f45405; color:#000;}
img{border:0;}
a img{border:0;}
/*锟斤拷页锟斤拷式0*/
.pageFocus {font-weight:bold;color:#c30;}
#JobSearchMenu a,#JobSearchMenu span {margin-right:3px;}
/*锟斤拷页锟斤拷式1*/
.turnpage_jobnum {margin-right:20px;font-weight:bold; font-size:12px;}
.turnpage_jobnum .num {color:#f00;}
.turnpage_pn {font-weight:bold;font-size:12px;}
.turnpage_pn a {text-decoration:underline;color:#000;}
.turnpage_pn a:hover {text-decoration:none;}
.turnpage_text {width:24px;}
.turnpage_button {background:url(//special.zhaopin.com/sh/2011/3m04120715/images/go.gif) no-repeat;width:42px;height:18px;border:0;cursor:pointer;}
.turnpage_sepa {margin:0 4px;}
.box{height:500px; width:500px;  margin:10px auto; border:1px solid #f00; background:#ccc; position: relative; display:none; position: fixed; left: 50%;top: 50%;}
.btn1,.btn2{height:30px; width:100px; background:green; position:absolute; bottom:100px; right:80px;}
.btn1{left:80px;}
.topred{width: 100%; height: 91px; background: #dc0a2d; position: absolute; left: 0; top: 0;}
.xc-table{}
.xc-table tr td{border: 1px #ddd solid;}
.job-table tr td{line-height: 35px;}
.main-p{font-size: 16px;line-height: 25px;margin-top: 10px;text-indent: 2em;}